### Signal

# Foundry TextDocument::saved

since: 1.1

#### Declaration

    void
    saved (
      FoundryTextDocument* self,
      GioFile* file,
      gpointer user_data
    )

#### Description [src]

This signal is emitted after the document has been saved to `file`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.1

#### Parameters

`file`

  Type: `GFile`

  A `GFile`.

  The data is owned by the caller of the function.